$color-bold: #4E4E4E;

body{
  margin: 0;
}

a{
  text-decoration: none;
}

.container{
  font-family: 'Roboto', sans-serif;
  margin: 0 auto;
  width: 90%;
}

.menu{
  margin: 30px 0px;
  ul{
    padding: 0;
    display: flex;
    list-style-type: none;
    text-transform: uppercase;
    justify-content: space-between;
    align-items: center;  
  }
  a{
    font-size: 13px;
    font-weight: 400;
    color: $color-bold;  
  }
  a:hover{
    color: #57A4A4;
  }
}

.header{
  margin: 35px 0;
  img{
    width: 100%;
  }
}

.content{ 
  margin: 35px 0;
  h2{
    margin: 20px 0;
    text-transform: uppercase;
    color: $color-bold;
    font-size: 16px;
    font-weight: 700;  
  }
}

.content-post{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}

.post{
  display: grid;
  grid-template-columns: 30% 1fr;
  img{
    width: 80%;
  }
  h1{
    font-weight: 700;
    font-size: 16px;
    color: $color-bold;  
  }
  span{
    font-weight: 400;
    font-size: 12px;
    color: #7C7C7C;  
  }
  p{
    font-weight: 400;
    font-size: 14px;
    color: #5C5C5C;  
  }
}

.instagram{
  background: #CCCCCC;
}

.instagram-nav{
  padding: 45px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  a{
    color: $color-bold;
  }
  span{
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;  
  }
  p{
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;  
  }
}

.instagram-card{
  padding: 25px 0 50px 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 10px;
  justify-content: center;
}

.card{
  img{
    width: 100%;
  }
}

.footer{
  padding: 70px;
  background: #000000;
}

.footer .container{
  display: flex;
  align-items: center;
  flex-flow: column;
}

.footer-icon{
  a{
    margin: 2px;
  }
}

.footer {
  h2{
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
  }
  p{
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    color: #B9B9B9;
  }
  a{
    color: #B9B9B9;
  }
}